/* navbar */
.navbar {
    position: relative;
    z-index: 5;
    margin-bottom: 100px;
}

.navbar-brand {
  font-family: viga;
  font-size: 25px;
}

.nav-link {
  text-transform: uppercase;
  margin-right: 30px;
}

.dropdown-menu {
    background-color: limegreen;
    border-radius: 12px;
}

/* JUMBOTRON */
.jumbotron {
  background-image: url('img/logo-1.png') center;
  background-size: cover;
  background-position: -400px 0;
  height: auto;
  background-color: limegreen;
  text-align: left;
  position: relative;
  margin-top: -100px;
}

.jumbotron .container {
    position: relative;
    z-index: 1;
    margin-bottom: 125px;

}

.jumbotron::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to top, rgba(0,0,0,0.5), rgba(0,0,0,0)) ;
  position: absolute;
  bottom: 0;
}

.jumbotron .display-4 {
  color: green;
  margin-top: 25px;
  font-weight: 200;
  font-size: 30px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}

/* info panel */
.info-panel {
    background-color: white;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.8);
    border-radius: 12px;
    border-image-width: 10%;
    margin-top: -100px;
    padding: 20px;
    z-index: 4;
}

.info-panel img {
  margin-right: 20px;
  margin-top: 15px;
  width: 80px;
  height: 80px;
}

.info-panel img:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.info-panel h4:hover {
  color: #fafffb;
  background-color: #055f19;
  border-radius: 12px;
}

.info-panel h4 {
  font-size: 16px;
  font-weight: bold;
  color: #022501;
  margin-top: 20px;
}

.info-panel p {
  font-size: 10px;
  font-weight: 200;
  margin-top: -5px;
  color: #022501;
}

.workingspace {
  text-align: center;
}

.workingspace img {
    height: 150px;
    width: 100%;
}

.workingspace h3 {
  font-size: 42px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 30px;
  color: #022501;
}

.workingspace p span {
  font-weight: bold;
}

.workingspace .btn {
    height: auto;
    width: 100%;
  }

.workingspace p {
  font-size: 18px;
  font-weight: 200;
  color: #055f19;
  margin: 30px, 0;
}

.footer {
    font-size: 11px;
    text-align: center;
}


/* UTILITY */
.tombol {
    margin-top: 5px;
    text-transform: uppercase;
    border-radius: 40px;
}

/* DESKTOP VERSION */
@media (min-width: 992px) {
    .navbar {
        margin-bottom: 0px;
    }

    .navbar-brand {
        font-family: viga;
        font-size: 32px;
      }

    .nav-link {
        color: green !important;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
        text-transform: uppercase;
        margin-right: 30px;
    }


    .nav-link:hover {
        color: #95f0a7;
        background-color: #055f19;
        border-radius: 12px;
    }

    .jumbotron {
        margin-top: -75px;
        background-position: -100px 0;
    }

    .jumbotron .container {
        margin-top: 125px;

    }

    .jumbotron .display-4 {
        font-size: 54px;
    }

    .info-panel img {
        margin-right: 10px;
        width: 80px;
        height: 80px;
      }

      .info-panel img:hover {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
      }

      .info-panel h4:hover {
        color: #fafffb;
        background-color: #055f19;
        border-radius: 12px;
      }

      .info-panel h4 {
        font-size: 13px;
        font-weight: bold;
        color: #022501;
      }

      .info-panel p {
        font-size: 10px;
        font-weight: 200;
        margin-top: -5px;
        color: #022501;
      }

    .workingspace {
        text-align: center;
    }

    .workingspace a {
        font-size: 12px;
    }

    .workingspace img {
        height: 150px;
        width: 100%;
    }

    .workingspace .btn {
        height: 80px;
      }

    .footer {
        font-size: 16px;
    }
}


